SpriteLibrary
SpriteLibrary
SpriteLibrary
SpriteAdjustmentRatio Structure
SpriteAdjustmentRatio Fields
height_ratio Field
width_ratio Field

# SpriteAdjustmentRatio width_ratio Field

Divide a picturebox ratio by this to get the image location. Multiply an image location by this to get the picturebox location.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.6 (1.0.0.6)
Syntax
C#
Copy

    public double width_ratio

#### Field Value

Type: Double
See Also

#### Reference

SpriteAdjustmentRatio Structure
SpriteLibrary Namespace